## update-manager 0.181

=== debian/changelog ===
update-manager (1:0.181) raring; urgency=low

  * Use the gnome debconf frontend, accidentally dropped in update-manager
    1:0.165 (LP: #1110585).

 -- Michael Terry <mterry@ubuntu.com>  Thu, 07 Feb 2013 09:22:59 +0000

update-manager (1:0.180) raring; urgency=low

  [ Dylan McCall ]
  * Make sure text in Install column properly uses ellipses. (LP: #1105363)
  * Refactor CellAreaPackage class for ease of future changes.

 -- Barry Warsaw <barry@ubuntu.com>  Tue, 29 Jan 2013 16:15:57 -0500

update-manager (1:0.179) raring; urgency=low

  * Properly xml-escape application names too, not just package labels
  * Make sure dialog buttons are actually at the bottom of the dialog

 -- Michael Terry <mterry@ubuntu.com>  Fri, 25 Jan 2013 10:41:00 -0500

update-manager (1:0.178) raring; urgency=low

  * Implement the "available updates" details pane from the SoftwareUpdates
    spec.  Specifically, this adds grouping of related updates, adds an
    "Ubuntu base" group for core packages, and shows only the description
    summary in the main view.
  * Show a restart icon next to packages that declare they will need a
    system restart via XB-Restart-Required: system

 -- Michael Terry <mterry@ubuntu.com>  Thu, 24 Jan 2013 14:20:22 -0500

update-manager (1:0.177) raring; urgency=low

  * Fix missing import in tests/test_upgrade.py.
  * Make tests/test_update_list.py more robust against other tests being run
    before it.
  * Depend on aptdaemon for DEP-8 tests.
  * Fix typo in test dpkg status file for test_update_list.
  * Add Update-Manager::Never-Include-Phased-Updates, the converse of
    Update-Manager::Always-Include-Phased-Updates; this opts out of
    upgrading to any package with a Phased-Update-Percentage set.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 16 Jan 2013 12:46:00 +0000

update-manager (1:0.176) raring; urgency=low

  * Use GLib.timeout_add_seconds instead of deprecated GObject.timeout_add
  * Keep dialogs 33em wide
  * Pass update-manager arguments on to do-release-upgrade (LP: #1097907)

 -- Michael Terry <mterry@ubuntu.com>  Wed, 09 Jan 2013 16:03:52 -0500

update-manager (1:0.175) raring; urgency=low

  [ Eric Williams ]
  * German translation fix (LP: #1070289)

  [ Stephen Kraemer ] 
  * UpdateManager/Dialogs.py: made Settings... button open software-properties
    non-modally.  (LP: #1058070)

  [ Robert Roth ]
  * Remove package count badge from the unity launcher (LP: #1036891)
  * Added 6px border to the button box to align the buttons with the contents
    above (LP: #1081099)

  [ Michael Vogt ]
  * debian/rules:
    - do not call dh_auto_build as as it call py2 even when its not
      supposed to (LP: #1089808), thanks to Jean-Baptiste Lallement 
  * fix missing "Architecture" when writing out the fake dpkg-status
    file in the tests (LP: #1089793)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 30 Oct 2012 09:09:13 +0100
