=== debian/tests/control ===
Tests: nose-tests
Depends: @, aptdaemon, python3-mock, python3-nose, xvfb
