## update-manager 0.182

=== debian/changelog ===
update-manager (1:0.182) raring; urgency=low

  * MetaReleaseCore: Create ~/.cache if it does not exist.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 18 Feb 2013 15:06:57 +0000
