## update-manager 0.186

=== debian/changelog ===
update-manager (1:0.186) raring; urgency=low

  [ Sebastien Bacher ]
  * Use correct variable in error message, fixing a crash (LP: #1142151)

 -- Michael Terry <mterry@ubuntu.com>  Tue, 16 Apr 2013 13:46:41 -0400

update-manager (1:0.185) raring; urgency=low

  [ Sebastien Bacher ]
  * Specify a background color for the unity launcher icon (lp: #1081691)

  [ Michael Terry ]
  * Look for to-be-updated application icons in app-install-data
    (LP: #1145157)

 -- Michael Terry <mterry@ubuntu.com>  Fri, 15 Mar 2013 10:16:44 -0400

update-manager (1:0.184) raring; urgency=low

  [ Michael Terry ]
  * Don't temporarily freeze when calculating which updates are available.
    LP: #1137996

  [ Colin Watson ]
  * Allow removals with only Conflicts+Replaces; while policy 7.6.2 quotes
    Provides in an example, it's clear that Conflicts+Replaces alone should
    be sufficient to indicate that the target package may be removed.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 06 Mar 2013 12:36:41 +0000

update-manager (1:0.183) raring; urgency=low

  [ Mike Terry ]
  * Fix toggling items after doing a deselect-all. (LP: #1129191)

  [ Colin Watson ]
  * Fix PEP-8 failures.
  * Fix pyflakes failures.
  * Depend on pep8 and pyflakes for the autopkgtest suite.
  * Use logging.warning rather than deprecated logging.warn.
  * Fix test_meta_release_core.SillyProxyRequestHandler to write bytes
    rather than text to its output file object.
  * Make test_meta_release_core pick a new proxy port for each test.
  * Use EnvironmentVarGuard in test_meta_release_core to reduce the risk of
    test isolation bugs.
  * MetaReleaseCore: Plug some open file object leaks.
  * Make test_meta_release_core call install_opener(None) every time it
    changes proxy settings, to avoid stale ones being left around from
    previous tests.
  * Reopen cache in GroupingTestCase.setUp, TestCache.setUp, and
    TestChangelogs.setUp to avoid test isolation bugs.
  * Remove unnecessary cache update in PhasedTestCase.setUp; reopening the
    cache is sufficient.
  * Allow saveDistUpgrade to remove packages provided that upgrade
    candidates declare Conflicts+Replaces+Provides on them (LP: #1038113).

  [ Steve Langasek ]
  * Build-depend on python3-all (>= 3.3.0-2) for pybuild support and drop
    the now-extraneous overrides from debian/rules; this incidentally works
    around an issue I don't understand where the package was now failing to
    build locally from trying to invoke python setup.py instead of python3.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 25 Feb 2013 17:31:29 +0000
