## update-manager 0.186.2

=== debian/changelog ===
update-manager (1:0.186.2) raring-proposed; urgency=low

  * Core/UpdateList.py: if a package is an ignored phased update mark it for
    keeping (LP: #1211511)

 -- Brian Murray <brian@ubuntu.com>  Fri, 30 Aug 2013 15:02:51 -0700

update-manager (1:0.186.1) raring-proposed; urgency=low

  * Modify phased update percentage to use source packages and not binary
    packages, additionally add a test for this. (LP: #1192332)

 -- Brian Murray <brian@ubuntu.com>  Fri, 07 Jun 2013 15:54:23 -0700
