## update-manager 0.194

=== debian/changelog ===
update-manager (1:0.194) saucy; urgency=low

  * Fix a bug introduced in the dialog refactor from version 1:0.189 that
    causes update-manager to crash instead of showing a dialog when there are
    no updates to apply but the system needs rebooted.  LP: #1219414.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 03 Oct 2013 13:31:18 -0700

update-manager (1:0.193) saucy; urgency=low

  * Fix PEP-8 errors.

 -- Brian Murray <brian@ubuntu.com>  Fri, 30 Aug 2013 16:13:02 -0700

update-manager (1:0.192) saucy; urgency=low

  * Core/UpdateList.py: if a package is an ignored phased update mark it for
    keeping (LP: #1211511)

 -- Brian Murray <brian@ubuntu.com>  Fri, 30 Aug 2013 14:50:01 -0700

update-manager (1:0.191) saucy; urgency=low

  * Fix update-manager crashing when trying to raise
    window. on_button_install_clicked takes only one positional argument,
    not two. (LP: #1202959)

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Sun, 25 Aug 2013 01:49:08 +0100

update-manager (1:0.190) saucy; urgency=low

  * Update for python-distutils-extra 2.38 (yelp-tools style help)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 23 Jul 2013 11:01:19 +0200

update-manager (1:0.189) saucy; urgency=low

  [ Jeremy Bicha ]
  * Drop unused system-software-update icons since it is a
    standard theme icon
  
  [ Robert Roth ]
  * Remove dist-upgrade option description from manpage (LP: #1079136)

  [ Dylan McCall ]
  * Refactor dialogs to have a common base.
  * tests/test_update_error.py: Fix test regression from the above.

  [ Martin Pitt ]
  * Drop obsolete GObject.threads_init() calls to avoid warnings at startup.
    Bump python-gi dependency accordingly.
  * Drop unused imports and assignments to fix pyflakes errors.
  * Fix PEP-8 errors.
  * tests/test_update_error.py: Adjust test_error_no_updates() to current
    string.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 12 Jul 2013 08:02:21 +0200

update-manager (1:0.188) saucy; urgency=low

  * Core/UpdateList.py: Drop unused "src_name" variable (pyflakes error).
  * tests/test_update_list.py: Fix too long line (pep8 error).

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 06 Jun 2013 08:00:33 +0200

update-manager (1:0.187) saucy; urgency=low

  [ Sami Jaktholm ]
  * Greatly speed up update calculation (LP: #1167277)

  [ Martin Pitt ]
  * Drop unnecessary ubuntu-drivers-common build dependency, to ease
    backporting.

  [ Brian Murray ]
  * Modify phased update percentage to use source packages and not binary
    packages, additionally add a test for this.
  * Remove check for update-notifier auto-launch gsettings key

 -- Brian Murray <brian@ubuntu.com>  Wed, 05 Jun 2013 10:02:51 -0700
