## update-manager 0.194.1

=== debian/changelog ===
update-manager (1:0.194.1) saucy-proposed; urgency=low

  * Add support for logind to the restart dialog.  Thanks to Thaddaus
    Tintenfisch for the patch.  (LP: #1232363)
  * In the apport hook ask if the bug is about upgrading from one release to
    another and send bug to ubuntu-release-upgrader. (LP: #1071057)

 -- Brian Murray <brian@ubuntu.com>  Fri, 25 Oct 2013 13:21:20 -0700
