=== debian/control ===
--- 
+++ 
@@ -4,12 +4,10 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 Build-Depends: debhelper (>= 9),
                python3-all (>= 3.3.0-2),
-               python3-distutils-extra,
+               python3-distutils-extra (>= 2.38),
                lsb-release,
-               ubuntu-drivers-common (>= 1:0.2.55) [i386 amd64], 
                apt-clone (>= 0.2.3~ubuntu1)
 Build-Depends-Indep: libxml-parser-perl, 
-                     scrollkeeper, 
                      intltool
 Standards-Version: 3.8.0
 Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/update-manager/main
@@ -53,7 +51,7 @@
          python3-aptdaemon.gtk3widgets (>= 0.40) | synaptic, 
          policykit-1,
          python3-dbus,
-         python3-gi,
+         python3-gi (>= 3.8),
          gir1.2-vte-2.90, 
          gir1.2-gtk-3.0,
          ubuntu-release-upgrader-gtk,
