## update-manager 0.194.2

=== debian/changelog ===
update-manager (1:0.194.2) saucy-proposed; urgency=medium

  * Check for controller being None before using it. (LP: #1203919)

 -- Brian Murray <brian@ubuntu.com>  Tue, 29 Apr 2014 08:42:02 -0700
