=== debian/changelog ===
update-manager (1:0.196.11) trusty; urgency=low

  * lp:~mvo/update-manager/lp1202754:
    - do nt crash if the user clicks "cancel" in the polkit dialog
      (LP: #1202754)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 10 Apr 2014 14:29:00 +0200

update-manager (1:0.196.10) trusty; urgency=low

  * debian/control:
    - add dependencies to the various policykit agents to ensure
      that update-manager is not run without policykit agent support
      in the session (LP: #1164558)
  * tests/test_update_list.py:
    - test improvements from Barry Warsaw (many thanks!)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 07 Apr 2014 15:23:05 +0200

update-manager (1:0.196.9) trusty; urgency=medium

  [ Sebastien Bacher ]
  * UpdateManager/UpdatesAvailable.py: 
    - use the correct icon theme (lp: #1283554)

  [ Marc Deslauriers ]
  * UpdateManager/Dialogs.py: close window after requesting reboot.
    (LP: #1297361)
  
  [ Michael Vogt ]
  * tests/aptroot-update-list-test:
    - fix test failure caused by not-installable depends (lp: #1295392)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 26 Mar 2014 12:52:13 +0100

update-manager (1:0.196.8) trusty; urgency=medium

  * source_update_manager.py: set response to None if the problem type is not
    a bug
  * UpdateManager/Core/utils.py: do not perform DNS lookups with iptables,
    thanks to John Edwards for the patch.  (LP: #1290825)

 -- Brian Murray <brian@ubuntu.com>  Mon, 17 Mar 2014 09:38:09 -0700

update-manager (1:0.196.7) trusty; urgency=medium

  * Fix PEP-8 style error to fix tests.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 16 Jan 2014 12:58:07 +0100

update-manager (1:0.196.6) trusty; urgency=low

  * Allow user to close the restart required dialog (LP: #1033226)
    - Add a settings button
    - Add a "Restart Later" button
    - Rename existing button to "Restart Now..."
    - Add secondary text to updates dialog when a restart is still pending
      from last updates

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Sat, 11 Jan 2014 09:53:15 -0500

update-manager (1:0.196.5) trusty; urgency=medium

  * Stop using deprecated GObject constructors with positional arguments
    (see https://wiki.gnome.org/PyGObject/InitializerDeprecations).

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 10 Jan 2014 12:29:35 +0100

update-manager (1:0.196.4) trusty; urgency=low

  * lp:~mterry/update-manager/requires-restart:
    - warn if a update requires a reboot (LP: #255443)

    This requires that the packages that need a reboot set
    "XB-Restart-Required: system" in the package record

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 07 Jan 2014 19:51:50 +0100

update-manager (1:0.196.3) trusty; urgency=low

  [ Sebastien Bacher ]
  * lp:~seb128/update-manager/check-none-controller
    - Check for controller being None before using it (this was
      accidentally dropped in a previous refactoring).
    - LP: #1203919

 -- Barry Warsaw <barry@ubuntu.com>  Tue, 10 Dec 2013 17:15:04 -0500

update-manager (1:0.196.2) trusty; urgency=low

  [ Brian Murray ]
  * UpdateManager/Core/MetaRelease.py: speed up the check for a new release of
    Ubuntu.  Thanks to Anders Kaseorg for the patch.

  [ Sebastien Bacher ]
  * lp:~seb128/update-manager/box-use-vertical-space:
    - Use the vertical space, GTK 3.10 displays the box shrinked otherwise

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 28 Nov 2013 18:30:26 +0100

update-manager (1:0.196.1) trusty; urgency=low

  * debian/source_update_manager.py: Fix too long line (pep8 error).

 -- Brian Murray <brian@ubuntu.com>  Thu, 24 Oct 2013 13:31:42 -0700

update-manager (1:0.196) trusty; urgency=low

  * In the apport hook ask if the bug is about upgrading from one release to
    another and send bug to ubuntu-release-upgrader. (LP: #1071057)

 -- Brian Murray <brian@ubuntu.com>  Thu, 24 Oct 2013 10:03:28 -0700

update-manager (1:0.195) trusty; urgency=low

  * Add support for logind to the restart dialog.  Thanks to Thaddaus
    Tintenfisch for the patch.  (LP: #1232363)

 -- Brian Murray <brian@ubuntu.com>  Tue, 22 Oct 2013 15:58:47 -0700
