=== debian/control ===
--- 
+++ 
@@ -55,7 +55,8 @@
          gir1.2-vte-2.90, 
          gir1.2-gtk-3.0,
          ubuntu-release-upgrader-gtk,
-         update-notifier
+         update-notifier,
+         policykit-1-gnome | policykit-1-kde | lxpolkit | mate-polkit | razorqt-policykit-agent
 Recommends: software-properties-gtk (>= 0.71.2), 
 Suggests: gir1.2-dbusmenu-glib-0.4,
           gir1.2-unity-5.0,
