=== debian/tests/control ===
Tests: nose-tests
Depends: @, aptdaemon, pep8, pyflakes, python3-mock, python3-nose, xvfb
