## update-manager 0.196.22

=== debian/changelog ===
update-manager (1:0.196.22) trusty-proposed; urgency=medium

  * Correctly calculate the end of support, and return correctly when support
    has ended. Patch from Andrew Gaul, with thanks. (LP: #1574193)

 -- Brian Murray <brian@ubuntu.com>  Fri, 30 Sep 2016 09:45:52 -0700

update-manager (1:0.196.21) trusty-proposed; urgency=medium

  * hwe-support-status: Deal with the fact that fglrx was deprecated in 16.04
    so will not work with the Xenial 16.04 HWE stack. (LP: #1617448)

 -- Brian Murray <brian@ubuntu.com>  Mon, 29 Aug 2016 16:13:22 -0700

update-manager (1:0.196.20) trusty-proposed; urgency=medium

  * source_update-manager.py: collect information about the state of HWE
    support on the system. (LP: #1617080)

 -- Brian Murray <brian@ubuntu.com>  Thu, 25 Aug 2016 15:26:37 -0700

update-manager (1:0.196.19) trusty-proposed; urgency=medium

  * hwe-support-status: utilize a virtualbox metapackage set.  (LP: #1498059)

 -- Brian Murray <brian@ubuntu.com>  Mon, 15 Aug 2016 11:14:48 -0700

update-manager (1:0.196.18) trusty-proposed; urgency=medium

  * hwe-support-status: add libwayland-egl1-mesa to the list of metapackages.
    (LP: #1610434)

 -- Brian Murray <brian@ubuntu.com>  Wed, 10 Aug 2016 08:38:20 -0700

update-manager (1:0.196.17) trusty-proposed; urgency=medium

  * hwe-support-status: decode output when checking for foreign architectures
    so that the result is unicode not bytes. (LP: #1498059)

 -- Brian Murray <brian@ubuntu.com>  Tue, 09 Aug 2016 11:19:00 -0700

update-manager (1:0.196.16) trusty-proposed; urgency=medium

  * HweSupportStatus/consts.py: improve messages and recommend upgrading to
    the correct release. (LP: #1498059)

 -- Brian Murray <brian@ubuntu.com>  Thu, 04 Aug 2016 15:42:06 -0700

update-manager (1:0.196.15) trusty-proposed; urgency=medium

  * Include HWE support tools and information. (LP: #1498059)

 -- Brian Murray <brian@ubuntu.com>  Mon, 18 Jul 2016 10:03:22 -0700

update-manager (1:0.196.14) trusty-proposed; urgency=medium

  * UpdateManager/Core/MetaRelease.py: When not running in development mode,
    if the next release is unsupported do not offer to upgrade to that, but
    the release after it. When running in development mode continue to offer
    upgrading to unsupported release. (LP: #1497024)

 -- Brian Murray <brian@ubuntu.com>  Fri, 18 Sep 2015 13:36:59 -0700

update-manager (1:0.196.13) trusty-proposed; urgency=medium

  * UpdateManager/Dialogs.py: set the focus to "Restart Later" instead of
    "Restart Now", so people don't accidentally reboot. (LP: #1421044)

 -- Brian Murray <brian@ubuntu.com>  Tue, 14 Apr 2015 14:18:36 -0700

update-manager (1:0.196.12) trusty-proposed; urgency=low

  * use Gtk.init() to ensure update-manager fails with a
    runtime error message instead of crashing if the display
    can not be opened (LP: #1269397)

 -- Michael Vogt <mvo@ubuntu.com>  Thu, 24 April 2014 14:58:38 +0200
