## update-manager 14.10.6

=== debian/changelog ===
update-manager (1:14.10.6) utopic; urgency=medium

  * UpdateManager/ChangelogViewer.py: update URL for CVEs (LP: #1374715)

 -- Brian Murray <brian@ubuntu.com>  Tue, 30 Sep 2014 10:17:13 -0700

update-manager (1:14.10.5) utopic; urgency=medium

  [ Yu-Cheng Chou ]
  * UpdateManager/UpdateManager.py: _on_close() should return the value to make
    close button work properly (LP: #1363580)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 02 Sep 2014 17:43:02 +0200

update-manager (1:14.10.4) utopic; urgency=medium

  * Fix test_url_downloadable() with proxis: ensure that $no_proxy doesn't
    prevent us from accessing localhost through proxy.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 28 Aug 2014 14:49:40 +0200

update-manager (1:14.10.3) utopic; urgency=low

  [ Mitsuya Shibata ]
  * lp:~cosmos-door/ubuntu/trusty/update-manager/fix1358229:
    - ensure all scripts are treated as python by gettext
      LP: #1358229

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 18 Aug 2014 13:36:51 +0200

update-manager (1:14.10.2) utopic; urgency=low

  * pep8 fixes to fix autopkgtest failure with the latest pep8

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 26 Jun 2014 09:04:25 +0200

update-manager (1:14.10.1) utopic; urgency=low

  * fix ADT failure

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 16 May 2014 15:42:20 +0200

update-manager (1:14.10.0) utopic; urgency=low

  * make meta-release parser stricter to avoid storing the data 
    that e.g. intercepting proxies send (LP: #1310891)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 16 May 2014 14:34:45 +0200
