## update-manager 15.04.7

=== debian/changelog ===
update-manager (1:15.04.7) vivid; urgency=medium

  * debian/tests/control: pyflakes3 is provided by pyflakes

 -- Brian Murray <brian@ubuntu.com>  Thu, 16 Apr 2015 11:31:00 -0700

update-manager (1:15.04.6) vivid; urgency=medium

  * debian/tests/control: switch to using pyflakes3 instead of pyflakes.

 -- Brian Murray <brian@ubuntu.com>  Wed, 15 Apr 2015 06:42:10 -0700

update-manager (1:15.04.5) vivid; urgency=medium

  * tests/test_pyflakes.py: switch to using pyflakes3 instead of pyflakes.

 -- Brian Murray <brian@ubuntu.com>  Tue, 14 Apr 2015 13:21:54 -0700

update-manager (1:15.04.4) vivid; urgency=medium

  * Properly check for FileNotFoundError when looking for /etc/machine-id.
    (LP: #1443929)

 -- Brian Murray <brian@ubuntu.com>  Tue, 14 Apr 2015 07:59:33 -0700

update-manager (1:15.04.3) vivid; urgency=medium

  * Allow being a child of 'systemd' as well as 'init' .If we're booted with
    e.g. init=/lib/systemd/systemd then the parent will be systemd.
  * Use the systemd /etc/machine-id file if available for our unique ID.

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 09 Mar 2015 13:12:13 +0000

update-manager (1:15.04.2) vivid; urgency=medium

  * UpdateManager/Core/utils.py: use rpartition in case the process name
    contains the right parenthesis character. Thanks to Roman Odaisky for the
    patch. (LP: #1399916)
  * UpdateManager/Dialogs.py: set the focus to "Restart Later" instead of
    "Restart Now", so people don't accidentally reboot. (LP: #1421044)

 -- Brian Murray <brian@ubuntu.com>  Wed, 18 Feb 2015 11:38:56 -0800

update-manager (1:15.04.1) vivid; urgency=medium

  * debian/control: Don't depend on gir1.2-vte-2.90, we don't use it
    (directly) any more.

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 10 Nov 2014 11:44:40 +0000
