=== debian/control ===
--- 
+++ 
@@ -52,14 +52,11 @@
          policykit-1,
          python3-dbus,
          python3-gi (>= 3.8),
-         gir1.2-vte-2.90, 
          gir1.2-gtk-3.0,
          ubuntu-release-upgrader-gtk,
          update-notifier,
          policykit-1-gnome | policykit-1-kde | lxpolkit | mate-polkit | razorqt-policykit-agent
-Breaks: update-notifier (<< 0.154.1ubuntu3)
-Recommends: software-properties-gtk (>= 0.71.2),
-            libgtk2-perl
+Recommends: software-properties-gtk (>= 0.71.2), 
 Suggests: gir1.2-dbusmenu-glib-0.4,
           gir1.2-unity-5.0,
 Description: GNOME application that manages apt updates
