## update-manager 15.04.7.1

=== debian/changelog ===
update-manager (1:15.04.7.1) vivid-proposed; urgency=medium

  * UpdateManager/Core/MetaRelease.py: When not running in development mode,
    if the next release is unsupported do not offer to upgrade to that, but
    the release after it. When running in development mode continue to offer
    upgrading to unsupported release. (LP: #1497024)

 -- Brian Murray <brian@ubuntu.com>  Thu, 17 Sep 2015 14:51:31 -0700
