=== debian/control ===
--- 
+++ 
@@ -48,7 +48,7 @@
 Architecture: all
 Depends: ${python3:Depends}, ${misc:Depends}, 
          update-manager-core (= ${source:Version}),
-         python3-aptdaemon.gtk3widgets (>= 0.40) | synaptic, 
+         python3-aptdaemon.gtk3widgets (>= 1.1.1+bzr982-0ubuntu13) | synaptic, 
          policykit-1,
          python3-dbus,
          python3-gi (>= 3.8),
