## update-manager 16.04.3

=== debian/changelog ===
update-manager (1:16.04.3) xenial; urgency=medium

  * Quote URL parameters for the Release Announcement. (LP: #1561215)

 -- Brian Murray <brian@ubuntu.com>  Mon, 11 Apr 2016 18:49:09 -0700

update-manager (1:16.04.2) xenial; urgency=medium

  [ Tim Lunn ]
  * UpdateManage/Core/utils.py: Update to use logind inhibitors (LP: #1566141)

 -- Brian Murray <brian@ubuntu.com>  Thu, 07 Apr 2016 11:06:40 -0700

update-manager (1:16.04.1) xenial; urgency=medium

  * Update Build-Depends to resolve ftbfs in xenial.

 -- Brian Murray <brian@ubuntu.com>  Wed, 06 Apr 2016 15:39:00 -0700
