=== debian/control ===
--- 
+++ 
@@ -5,6 +5,9 @@
 Build-Depends: debhelper (>= 9),
                python3-all (>= 3.3.0-2),
                python3-distutils-extra (>= 2.38),
+               python3-dbus,
+               python3-gi (>= 3.8),
+               gir1.2-gtk-3.0,
                lsb-release,
                apt-clone (>= 0.2.3~ubuntu1)
 Build-Depends-Indep: libxml-parser-perl,
