## update-manager 16.04.4

=== debian/changelog ===
update-manager (1:16.04.4) xenial; urgency=medium

  * Correctly calculate the end of support, and return correctly when support
    has ended. Patch from Andrew Gaul, with thanks. (LP: #1574193)

 -- Brian Murray <brian@ubuntu.com>  Fri, 30 Sep 2016 09:16:37 -0700
