## update-manager 16.04.12

=== debian/changelog ===
update-manager (1:16.04.12) xenial-security; urgency=medium

  * No change rebuild in security pocket (LP: #1748397)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 12 Feb 2018 07:29:03 -0500

update-manager (1:16.04.11) xenial; urgency=medium

  [ Steve Langasek ]
  * ubuntu-support-status: instead of checking the Release timestamp in
    the releases file for every single package on the system, get the
    release date from distro-info-data because it will always be the same.
    This speeds up the script by > 50% in testing.

  [ Marc Deslauriers ]
  * ubuntu-support-status: use component to differentiate packages
    supported by the community and packages supported by Canonical, and
    override the Supported tag for main and restricted to work around the
    inaccurate Packages files. (LP: #1574670)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 02 Feb 2018 09:02:45 -0500

update-manager (1:16.04.10) xenial; urgency=medium

  * UpdateManager/UpdatesAvailable.py: Provide instructions when mount points
    have insufficient free space for the upgrade to complete. (LP: #1477455)
  * test_update_origin.py: fix the extended origin matcher test as it was
    making wrong assumptions, not checking if packages actually had ANY package
    in -security. This should fix the current autopkgtest failures.
    (LP: #1717360)

 -- Brian Murray <brian@ubuntu.com>  Wed, 20 Sep 2017 14:39:17 -0700

update-manager (1:16.04.9) xenial; urgency=medium

  * UpdateManager/Core/UpdateList.py: Instead of trying to print an error
    when trying to find the desktop file log it. (LP: #1428297)
  * tests/test_update_origin.py: This does not need to be architecture
    specific so just set the arch to amd64 like test_update_list.py. Replace
    references to lucid with xenial as lucid is no longer on the archive.
  * tests/test_utils.py: mock /proc/net/tcp and processes in proc so that we
    are testing the code and not the system under test.
  * tests/test_cache.py: pass an empty list when getting a changelog for 3rd
    party packages.
  * tests/test_hwe_support_status.py: port to python3.
  * tests/test_meta_release_core.py: switch to a site that works with no proxy
    in the autopkgtest environment.
  * Resolve pep8 and pyflakes issues.

 -- Brian Murray <brian@ubuntu.com>  Thu, 10 Aug 2017 15:08:15 -0700

update-manager (1:16.04.8) xenial; urgency=medium

  * Recommend libgtk2-perl be installed so we have a working debconf frontend.
    (LP: #1607929)

 -- Brian Murray <brian@ubuntu.com>  Mon, 24 Jul 2017 17:40:35 -0700

update-manager (1:16.04.7) xenial; urgency=medium

  * update-manager: Clarify that the "-d" switch is only for upgrading from
    the latest supported release to the development release, not any release.
    (LP: #1700829)

 -- Brian Murray <brian@ubuntu.com>  Mon, 17 Jul 2017 09:31:17 -0700

update-manager (1:16.04.6) xenial; urgency=medium

  * Use a 64 bit integer for launch-time instead of a 32 bit one which won't
    work someday. (LP: #1654008)

 -- Brian Murray <brian@ubuntu.com>  Mon, 20 Mar 2017 15:03:58 -0700

update-manager (1:16.04.5) xenial; urgency=medium

  [ Iain Lane ]
  * ChangelogViewer: Fix an API call to work with GTK < and ≥ 3.20. Upstream
    gave gtk_text_view_get_iter_at_location a gboolean return type, which
    makes gobject-introspection return (return value, out parameter). (LP:
    #1548425)

 -- Brian Murray <brian@ubuntu.com>  Mon, 19 Dec 2016 13:46:30 -0800
