## update-manager 16.04.17

=== debian/changelog ===
update-manager (1:16.04.17) xenial; urgency=medium

  * Correctly detect the usage of a username in changelog URIs. (LP: #1849004)

 -- Brian Murray <brian@ubuntu.com>  Mon, 11 Nov 2019 18:54:28 -0800

update-manager (1:16.04.16) xenial; urgency=medium

  * Use HTTPS for changelogs.ubuntu.com (LP: #1744318)
  * Add support for HTTPS proxies; this breaks UpdateManager.Core.utils.init_proxy()
    API - the return value is now a dict, rather than a string (LP: #1771914).

 -- Julian Andres Klode <juliank@ubuntu.com>  Tue, 20 Aug 2019 13:59:31 +0200

update-manager (1:16.04.15) xenial; urgency=medium

  * Keep or delete packages after looping over all of them.
    This prevents the resolver from changing the packages in the loop resulting
    in not keeping some phased packages back from being upgraded. (LP: #1072136)
  * Stop lazy import of InstallBackends.
    Lazy imports made update-manager crash when an update-manager
    update changed the backend API and an updated incompatible backend
    was loaded to the not updated running update-manager process. (LP: #1795898)
  * Cancel transaction on exit only when Cancel button is active.
    Also ignore exception when cancellation fails. (LP: #1790670)
  * Make commit()'s last parameter optional for avoiding crash on upgrade
    (LP: #1771894)

 -- Balint Reczey <rbalint@ubuntu.com>  Thu, 04 Oct 2018 21:51:10 +0200

update-manager (1:16.04.14) xenial; urgency=medium

  * Print transaction error and let the user try again applying updates
    (LP: #1317164)
  * Don't ask backend to do package operations aready done.
    Aptdaemon cancels the transaction when asked to remove packages already
    removed which results the failure being shown to the user. This
    is unnecessary as update-manager can just filter the package operations to
    be done using a fresh cache and decrease the likelyhood of hitting
    a race condition where packages to be removed are already removed.
    (LP: #1791931)

 -- Balint Reczey <rbalint@ubuntu.com>  Wed, 19 Sep 2018 09:18:52 +0200

update-manager (1:16.04.13) xenial; urgency=medium

  * Offer removal of unused autoremovable kernel packages
    (LP: #1624644, #1675079)
  * Support package removals in install backends and really remove packages
    (LP: #1624644, #1675079)
  * Keep PEP 8 checks happy
  * Place .keep files in empty directories to keep them when converting the
    repo to git (LP: #1758963)

 -- Balint Reczey <rbalint@ubuntu.com>  Sun, 25 Mar 2018 20:10:49 +0100
