## update-manager 16.04.19

=== debian/changelog ===
update-manager (1:16.04.19) xenial; urgency=medium

  * Add back removed widgets to UI file to fix crash when updating
    Upgrade Manager from inside itself (LP: #2045918).

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Fri, 08 Dec 2023 15:43:18 +0100

update-manager (1:16.04.18) xenial; urgency=medium

  * Implement the new Ubuntu Pro design (lp: #1990450).
    - Fuse the description and changes tabs into a single view.
    - Add button to attach to enable Ubuntu Pro if it is the only action
      available.
    - Ubuntu base -> System components.
    - Fix Ubuntu Pro item not being a parent group of its corresponding
      packages.
    - Fix incorrect available version for Ubuntu Pro updates in unattached case
      (LP: #2043425).

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Mon, 17 Jul 2023 15:45:42 +0200
