=== debian/control ===
--- 
+++ 
@@ -23,7 +23,11 @@
 Depends: ${python3:Depends},
          ${misc:Depends}, 
          python3-update-manager (= ${source:Version}),
+         python3-distro-info,
+         python3-yaml,
+         distro-info-data,
          lsb-release,
+         ubuntu-advantage-tools,
          ubuntu-release-upgrader-core
 Recommends: libpam-modules (>= 1.0.1-9ubuntu3)
 Replaces: update-manager (<< 1:0.146.2)
