=== debian/control ===
--- 
+++ 
@@ -27,7 +27,7 @@
          python3-yaml,
          distro-info-data,
          lsb-release,
-         ubuntu-advantage-tools,
+         ubuntu-advantage-tools (>= 30~),
          ubuntu-release-upgrader-core
 Recommends: libpam-modules (>= 1.0.1-9ubuntu3)
 Replaces: update-manager (<< 1:0.146.2)
