=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_INTERPRETERS=python3

%:
	dh $@ --with=python3 --buildsystem=pybuild
