## update-manager 16.10.7

=== debian/changelog ===
update-manager (1:16.10.7) yakkety; urgency=medium

  * UpdateManager/Core/MyCache.py: Gracefully handle absence of Launchpadlib
    module.
  * Lower python3-launchpadlib Depends: to a Suggests:, to avoid pulling it
    into "standard" priority. Retrieving PPA changelogs is more of a niche
    feature which is relevant for desktops, but shoud not drag the entire
    python3-launchpadlib stack into small installations. Add it as Recommends
    to the GUI frontends instead, to retain current behaviour on desktops.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 11 Oct 2016 12:13:46 +0200

update-manager (1:16.10.6) yakkety; urgency=medium

  * UpdateManager/UnitySupport.py: Handle ValueError traceback when checking
    for Unity and Dbusmenu support.  Thanks to Launchpad user flocculant for
    the patch.  (LP: #1629900)

 -- Brian Murray <brian@ubuntu.com>  Mon, 03 Oct 2016 15:18:31 -0700

update-manager (1:16.10.5) yakkety; urgency=medium

  [ Brian Murray ]
  * UpdateManager/UpdateManager.py: when marking HWE packages for install pass
    on a SystemError and let the problem resolver sort it out.
  * HweSupportStatus/consts.py: Improve wording of the messages.
  * hwe-support-status:
    - decode output when checking for foreign architectures so that the result
      is unicode not bytes.
    - add libwayland-egl1-mesa to the list of metapackages.
    - utilize a virtualbox metapackage set.
    - Do not show replacements that are already installed on
      the system.  (LP: #1607983)
  * source_update-manager.py: collect information about the state of HWE
    support on the system. (LP: #1617080)
  * source_update-manager.py: only collect HWE information if it exists.

  [ Jeremy Bicha ]
  * Add gi.require_version in a few more places to reduce the annoying
    warnings. (LP: #1573177)

 -- Brian Murray <brian@ubuntu.com>  Thu, 08 Sep 2016 16:01:13 -0700

update-manager (1:16.10.4) yakkety; urgency=medium

  * ChangelogViewer: Fix an API call to work with GTK < and ≥ 3.20. Upstream
    gave gtk_text_view_get_iter_at_location a gboolean return type, which
    makes gobject-introspection return (return value, out parameter). (LP:
    #1548425)
  * ChangelogViewer: Set vexpand so that the changelog TextView takes up all
    the remaining vertical space.

 -- Iain Lane <iain.lane@canonical.com>  Fri, 29 Jul 2016 11:15:54 +0100

update-manager (1:16.10.3) yakkety; urgency=medium

  [Nicolas Delvaux]
  * Attempt to retrieve Changelogs from PPA sources (LP: #253119)
  * Correctly detect the usage of a username in changelog URIs

 -- Brian Murray <brian@ubuntu.com>  Wed, 27 Jul 2016 11:14:53 -0700

update-manager (1:16.10.2) yakkety; urgency=medium

  * Include HWE support tools and information. (LP: #1498059)

 -- Brian Murray <brian@ubuntu.com>  Thu, 21 Jul 2016 14:29:10 -0700

update-manager (1:16.10.1) yakkety; urgency=medium

  * Correctly calculate the end of support, and return correctly when support
    has ended. Patch from Andrew Gaul, with thanks.

 -- Iain Lane <iain@orangesquash.org.uk>  Tue, 10 May 2016 15:32:40 +0100
