=== debian/control ===
--- 
+++ 
@@ -24,10 +24,7 @@
          ${misc:Depends}, 
          python3-update-manager (= ${source:Version}),
          python3-distro-info,
-         python3-yaml,
-         distro-info-data,
          lsb-release,
-         ubuntu-advantage-tools (>= 30~),
          ubuntu-release-upgrader-core
 Recommends: libpam-modules (>= 1.0.1-9ubuntu3)
 Replaces: update-manager (<< 1:0.146.2)
@@ -45,7 +42,9 @@
          ${misc:Depends},
          python3-apt (>= 0.8.5~),
          python3-distupgrade,
-         lsb-release
+         lsb-release,
+Suggests:
+         python3-launchpadlib,
 Description: python 3.x module for update-manager
  Python module for update-manager (UpdateManager).
  .
@@ -63,9 +62,8 @@
          ubuntu-release-upgrader-gtk,
          update-notifier,
          policykit-1-gnome | policykit-1-kde | lxpolkit | mate-polkit | razorqt-policykit-agent
-Breaks: update-notifier (<< 3.168.4)
-Recommends: software-properties-gtk (>= 0.71.2),
-            libgtk2-perl
+Recommends: software-properties-gtk (>= 0.71.2), 
+            python3-launchpadlib,
 Suggests: gir1.2-dbusmenu-glib-0.4,
           gir1.2-unity-5.0,
 Description: GNOME application that manages apt updates
@@ -93,6 +91,7 @@
          kdesudo,
          psmisc,
          ubuntu-release-upgrader-qt
+Recommends: python3-launchpadlib
 Description: Support modules for Muon Notifier and Apper
  Support modules for Muon Notifier and Apper to check for new distro releases 
  and download the dist-upgrade tool.
